Bug 4213 - Patch to disable streaming
: Patch to disable streaming
Status: RESOLVED FIXED
: GRAM
gt2 Gatekeeper/Jobmanager
: 4.0.1
: PC All
: P3 enhancement
: 4.2.1
Assigned To:
:
: VDT
:
: 6192
  Show dependency treegraph
 
Reported: 2006-02-10 15:05 by
Modified: 2008-08-15 04:44 (History)


Attachments
Allows system administrators to disable streaming in pre-WS GRAM (8.48 KB, patch)
2006-02-10 15:06, Alain Roy
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-10 15:05:12
In the Open Science Grid, some system administrators wish to be able to disable
streaming output from pre-web service jobs. Jaime Frey from the Condor project
wrote and tested a patch to do so, and we're going to put it into the VDT. It
seems like it would be quite nice to have in a future version of Globus. 

In order to disable streaming, system adminsitrators just have to pass
-disable-streaming to the job manager (generally through
globus-job-manager.conf) and it will not allow streaming for any jobs. 

Would you consider accepting this patch?
------- Comment #1 From 2006-02-10 15:06:05 -------
Created an attachment (id=848) [details]
Allows system administrators to disable streaming in pre-WS GRAM
------- Comment #2 From 2006-04-07 14:35:41 -------
The change to the JM configuration file is an interface change, so we would not
allow this in a point release.  We will apply this for the next major release.
------- Comment #3 From 2008-08-15 04:44:13 -------
The patches for these are committed to 4.2 branch and trunk.